http:
  listen: ":3003"

checks:
  hdd:
    max_percent: 10
  load:
    max_load_1: 10
    max_load_5: 8
    max_load_15: 5
  memory:
    max: 100
    max_swap: 80
  systemd:
    services:
      - sshd
      - test
      - docker
